<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="button1.swf.png.mno" server="csun1.csun.edu/public_html/" local="3272312705" remote="84876872854" />
<file name="button1.swf.mno" server="csun1.csun.edu/public_html/" local="3272312705" remote="67697003670" />
</dwsync>